import BlockValue from '@/components/value/index.vue';
export default {
  components: {
    BlockValue
  },
  props: {
    data: {
      type: Object,
      default: function () {
        return {}
      }
    }
  },
  data () {
    return {
    };
  },
  created () {
  },
  mounted () {
  },
  methods: {
  }
};
